@charset "UTF-8";
*,::before,::after{box-sizing:border-box;margin:0;padding:0;}
html{font-size:62.5%;}
body{font-family:"Noto Sans JP", sans-serif;color:#333;line-height:1.6;width:100%;font-size:2.0rem;}
img{max-width:100%;height:auto;display:block;}
.wrap{width:100%;overflow:hidden;}
a{text-decoration:none;transition:.3s;}
ul{list-style:none;}
.lead,section:not(.convBlc):not(:first-of-type),footer{background-image:url(../img/bg.png);background-repeat:repeat;}
.convBlc{background-color:#333;color:#fff;text-align:center;}
@media print,screen and (min-width:768px){
    .pcOnly{display:block;}
    .spOnly{display:none;}
    .content{max-width:1360px;margin:0 auto;padding:52px 40px 0;}
    .convBlc .content{padding:28px 20px 43px;}
    h2{font-size:4.2rem;font-weight:700;text-align:center;margin-bottom:10px;}
    .mv{position:relative;padding:60px 20px;height:682px;text-align:center;position:relative;background-image:url(../img/bg.png);background-repeat:repeat;}
    .mv::before{display:block;content:"";width:100%;height:100%;position:absolute;left:0;top:0;background:url(../img/mv_bg.png) no-repeat center / cover;z-index:1;}
    .mv h1{max-width:850px;margin:0 auto;z-index:2;position:relative;}
    .mv h1 img{width:830px;}
    .mv span{position:absolute;background:#f08300;color:#fff;width:180px;height:180px;border-radius:50%;display:flex;align-items:center;justify-content:center;font-weight:700;font-size:2.8rem;line-height:1.4;box-shadow:0 4px 15px rgba(0,0,0,0.2);z-index:2;}
    .mv span:nth-of-type(1){bottom:31%;right:5%;}
    .mv span:nth-of-type(2){bottom:4%;right:10%;}
    .recBlc ul{display:flex;align-items:stretch;height:320px;}
    .recBlc li{flex:1;display:flex;align-items:center;justify-content:center;}
    .recBlc li.left{background:url(../img/img_jinzai.jpg) no-repeat center / cover;position:relative;}
    .recBlc li.left img{width:335px;}
    .recBlc li.left::after{position:absolute;right:0;top:0;display:block;content:"";width:52px;height:100%;background:url("../img/recruit_angle.svg");background-size:100%;background-position:center;}
    .recBlc li.right{background:url(../img/img_kigyou.jpg) no-repeat center / cover;position:relative;}
    .recBlc li.right img{width:280px;}
    .recBlc li.right::after{position:absolute;left:0;top:0;display:block;content:"";width:52px;height:100%;background:url("../img/recruit_angle.svg");background-size:100%;transform:rotate(-180deg);background-position:center;}
    .recBlc li:nth-child(2){background:#fff;flex:0 0 300px;padding:20px;}
    .lead{text-align:center;padding:54px 20px 63px;}
    .lead .txt1{line-height:1.5;}
    .lead .txt2{font-size:4.8rem;color:#f08300;font-weight:700;}
    .lead .txt3{font-size:2.8rem;font-weight:700;margin-bottom:10px;line-height:1.4;}
    .illust{;}
    .illust img{width:900px;margin:0 auto;}
    .convBlc h2{margin-bottom:12px;}
    .convBlc h3{font-size:2.8rem;font-weight:bold;margin-bottom:10px;}
    .convBtn{display:inline-flex;align-items:center;justify-content:center;background:#eb8426;color:#fff;font-size:2.4rem;font-weight:700;line-height:90px;border-radius:20px;width:480px;margin-bottom:18px;position:relative;box-shadow:0 0 5px 5px rgba(0,0,0,0.2);}
    .convBtn em{display:block;width:100%;height:100%;background:linear-gradient(to bottom,rgba(255,185,99,1) 0%,rgba(241,140,19,1) 100%);position:absolute;left:0;top:0;border-radius:20px;z-index:0;transition:all 0.2s ease;}
    .convBtn:hover em{opacity:0;}
    .convBtn span{font-size:2.8rem;z-index:1;}
    .convBtn span + span{font-size:2.4rem;}
    .convBtn::before{content:"";width:42px;height:42px;background:url(../img/walk.svg) no-repeat center / contain;position:absolute;left:20px;z-index:1;}
    .convBtn::after{content:"";width:30px;height:30px;background:url(../img/arr_right.svg) no-repeat center / contain;position:absolute;right:20px;z-index:1;}
    section .content > ul{display:flex;flex-wrap:wrap;justify-content:space-between;}
    section .content > ul li{background:#f08300;color:#fff;padding:15px 0;text-align:center;font-size:2.8rem;font-weight:700;border-radius:10px;width:49.2%;margin-bottom:10px;}
    section .content > ul li:last-child{width:100%;}
    .recDetail{padding-bottom:80px;}
    .recDetail ul{display:flex;flex-wrap:wrap;justify-content:space-between;}
    .recDetail li{background:#fff;border:1px solid #f08300;border-radius:10px;padding:25px 40px 39px;position:relative;overflow:hidden;width:32.8%;margin-bottom:10px;}
    .recDetail li > div{height:100%;}
    .recDetail li span{position:absolute;top:0;left:0;background:#f08300;color:#fff;width:60px;height:60px;display:flex;align-items:flex-start;justify-content:space-around;font-weight:700;clip-path:polygon(0 0,100% 0,0 100%);}
    .recDetail li span em{display:block;font-style:normal;transform:rotate(-45deg);margin:2px 0 0 -28px;}
    .recDetail dl{display:flex;flex-wrap:wrap;font-size:1.6rem;}
    .recDetail dt{width:120px;font-weight:700;margin-bottom:15px;}
    .recDetail dd:nth-of-type(2){line-height:1.5;}
    .recDetail dt:last-of-type{margin-bottom:0;position:absolute;left:42px;bottom:18px;}
    .recDetail dd:last-child{font-weight:bold;margin-bottom:0;position:absolute;left:162px;bottom:18px;width:calc(100% - 200px);}
    .recDetail dd{width:calc(100% - 120px);margin-bottom:15px;}
    .example{padding-bottom:40px;}
    .example li{display:flex;align-items:flex-start;gap:0 20px;margin-bottom:20px;background:#fff;padding:30px 30px;border-radius:10px;}
    .example li.imgLeft{flex-direction:row-reverse;}
    .example .txt h3{font-size:2.8rem;color:#f08300;font-weight:700;margin-bottom:2px;}
    .example .txt span{font-size:1.8rem;font-weight:bold;display:block;margin-bottom:20px;}
    .example .txt p{font-size:2.0rem;}
    .example .image{flex:0 0 24.6%;}
    .operateCompany{padding:0 80px;border-radius:20px;max-width:1100px;margin:0 auto 50px;}
    .operateCompany h3{font-size:36px;text-align:center;font-weight:700;display:table;margin:0 auto 20px;}
    .operateCompany ul{display:flex;justify-content:space-between;}
    .operateCompany li{width:46%;border-left:2px solid #f08300;padding-left:30px;}
    .operateCompany h4{font-size:2.0rem;font-weight:700;margin-bottom:7px;}
    .operateCompany p{font-size:1.6rem;}
    .operateCompany a{font-size:1.6rem;color:#f08300;text-decoration:underline;}
    .operateCompany a:hover{color:#CA7207;}
    footer{padding-bottom:130px;}
    footer h2{display:flex;align-items:center;justify-content:center;font-size:26px;font-weight:700;margin-bottom:50px;}
    footer h2::before{content:"";width:45px;height:45px;background:url(../img/building.svg) no-repeat center / contain;margin-right:15px;flex-shrink:0;}
    footer h2 a{color:#f08300;text-decoration:underline;}
    footer h2 a:hover{color:#CA7207;}
    footer .note{font-size:1.4rem;}
    footer .content{padding-bottom:60px;}
    .follow{background:rgba(51,51,51,0.9);text-align:center;padding:20px 0;position:fixed;bottom:0;left:0;width:100%;color:#fff;display:flex;justify-content:center;align-items:center;z-index:10; transition:transform 0.4s ease-in-out; transform:translateY(100%);}
    .follow.is-show {transform:translateY(0);/* 画面内にスライドイン */}
    .follow .convBtn{display:inline-flex;align-items:center;justify-content:center;background:#eb8426;color:#fff;font-size:2.4rem;font-weight:700;line-height:90px;border-radius:20px;width:480px;margin:0 auto;position:relative;box-shadow:0 0 5px 5px rgba(0,0,0,0.2);}
    .follow .convBtn em{display:block;width:100%;height:100%;background:linear-gradient(to bottom,rgba(255,185,99,1) 0%,rgba(241,140,19,1) 100%);position:absolute;left:0;top:0;border-radius:20px;z-index:0;transition:all 0.2s ease;}
    .follow .convBtn:hover em{opacity:0;}
    .follow .convBtn span{font-size:2.8rem;z-index:1;}
    .follow .convBtn span + span{font-size:2.4rem;}
    .follow .convBtn::before{content:"";width:42px;height:42px;background:url(../img/walk.svg) no-repeat center / contain;position:absolute;left:20px;z-index:1;}
    .follow .convBtn::after{content:"";width:30px;height:30px;background:url(../img/arr_right.svg) no-repeat center / contain;position:absolute;right:20px;z-index:1;}
    section.regi{background-color:#fff;background-image:none !important;}
    .registration{padding:0 0 60px;}
    .registration .inputFunc{max-width:900px;margin:0 auto;display:flex;flex-wrap:wrap;border-top:1px solid #333;}
    .registration .inputFunc dt{width:260px;padding:25px 0 25px 20px;font-size:18px;font-weight:bold;border-bottom:1px solid #333;display:flex;align-items:center;justify-content:space-between;}
    .registration .inputFunc dt span{color:#d7191d;border:1px solid #d7191d;font-size:12px;padding:2px 8px;border-radius:10px;line-height:1;margin-right:20px;}
    .registration .inputFunc dd{width:calc(100% - 260px);padding:20px 0;border-bottom:1px solid #333;margin:0;}
    .registration .inputFunc dd input[type=text]{width:100%;max-width:400px;padding:8px 12px;border:1px solid #666;border-radius:4px;box-sizing:border-box;}
    .registration .inputFunc dd input[type=tel]{width:100%;max-width:400px;padding:8px 12px;border:1px solid #666;border-radius:4px;box-sizing:border-box;}
    .registration .inputFunc dd input[type=email]{width:100%;max-width:610px;padding:8px 12px;border:1px solid #666;border-radius:4px;box-sizing:border-box;}
    .registration .inputFunc dd .error{display:none;color:#d7191d;font-size:14px;font-weight:bold;margin-top:8px;line-height:1.5;}    
    .registration .inputFunc dd.error .error{display:block;}    
    .registration .inputFunc dd.error input{border:1px solid #d7191d;background:#fffafa;}
    .registration .policy{max-width:900px;margin:40px auto 0;background:#eeeeee;padding:25px;border-radius:10px;text-align:center;}
    .registration .policy .txt1{font-size:1.6rem;margin-bottom:10px;display:flex;justify-content:center;align-items:center;}
    .registration .policy .txt1 input[type=checkbox]{width:20px;height:20px;margin-right:10px;}
    .registration .policy .txt1 label{cursor:pointer;}
    .registration .policy .txt2{font-size:1.4rem;color:#333;}
    .registration .policy .txt2 a{color:#333;text-decoration:underline;}
    .registration .sbmtBlc{position:relative;width:280px;margin:40px auto 0;}
    .registration .sbmtBlc::after{content:"";position:absolute;right:20px;top:50%;width:25px;height:25px;transform:translateY(-50%);font-size:20px;background:url("../img/arr_right.svg");background-size:cover;}
    .registration .sbmtBlc .sbmt{display:block;width:100%;margin:0;background:linear-gradient(to bottom, #fd5357, #bc1217);color:#fff;font-size:24px;font-weight:bold;padding:16px 0;border:none;border-radius:15px;cursor:pointer;text-align:center;appearance:none;}
    .registration .sbmtBlc .sbmt.invalid{background:#ccc;cursor:not-allowed;pointer-events:none;}
    .modalThnks{display:none;position:fixed;left:0;top:0;width:100%;height:100%;backdrop-filter:blur(8px);-webkit-backdrop-filter:blur(8px);/* Safari対策 */justify-content:center;align-items:center;z-index:20;}
    .modalThnks .modalInner{width:800px;height:200px;background:#fff;display:flex;justify-content:center;align-items:center;text-align:center;border-radius:10px;box-shadow:0 0 5px 0px rgba(0,0,0,0.2);position:relative;}
    .modalThnks .modalInner p{font-size:2.4rem;font-weight:bold;}
    .modalThnks .modalInner span{display:block;position:absolute;right:20px;top:20px;width:20px;height:20px;background:url("../img/close.svg") no-repeat;background-size:cover;cursor:pointer;}

    .copy{background:#333;color:#fff;text-align:center;padding:10px;font-size:1.4rem;}
    .copyLink{display:flex;justify-content:center;align-items:center;padding-bottom: 5px;}
    .copyLink li + li::before{content:"|";display:inline-block;width: 1em;margin:0 8px;}
    .copyLink li a{text-decoration: underline;}
    .copyLink li a:hover{text-decoration: none;}
    
    
}
@media only screen and (max-width:767px){
    .pcOnly{display:none;}
    .spOnly{display:block;}
    .content{padding:50px 15px 0;}
    h2{font-size:3.2rem;text-align:center;margin-bottom:17px;font-weight:700;line-height:1.2;}
    .mv{padding:20px 15px 30px;text-align:center;background-image:url(../img/bg.png);background-repeat:repeat;position:relative;}
    .mv::before{display:block;content:"";width:100%;height:100%;position:absolute;left:0;top:0;background:url(../img/mv_bg.png) no-repeat center / 100%;background-position:top center;z-index:1;}
    .mv h1{position:relative;z-index:2;}
    .mv h1 img{width:98%;margin:0 auto;}
    .mv span{display:inline-flex;background:#f08300;width:100px;height:100px;border-radius:50%;align-items:center;justify-content:center;font-size:2.0rem;line-height:1.5;font-weight:700;margin:15px 5px;color:#fff;position:relative;z-index:2;}
    .recBlc ul{display:flex;flex-wrap:wrap;align-items:stretch;justify-content:space-between;}
    .recBlc li{display:flex;align-items:center;justify-content:space-between;position:relative;}
    .recBlc li.left{width:49.5%;height:61.3vw;background:url(../img/img_jinzai.jpg) no-repeat center / cover;order:1;}
    .recBlc li.left::after{position:absolute;left:-5px;bottom:-1px;display:block;content:"";width:103%;height:12.8vw;background:url("../img/recruit_angle_sp.svg");background-size:100% 100%;}
    .recBlc li.right{width:49.5%;height:61.3vw;background:url(../img/img_kigyou.jpg) no-repeat center / cover;order:2;}
    .recBlc li.right::after{position:absolute;right:-5px;bottom:-1px;display:block;content:"";width:103%;height:12.8vw;background:url("../img/recruit_angle_sp.svg");background-size:100% 100%;transform:scaleX(-1);}
    .recBlc li.left img{width:80%;margin:0 auto;}
    .recBlc li.right img{width:80%;margin:0 auto;}
    .recBlc li:nth-child(2){background:#fff;padding:25px 0 40px;order:3;width:100%;}
    .recBlc li:nth-child(2) img{width:48%;margin:0 auto;}
    .lead{padding:60px 20px;text-align:center;}
    .lead .txt1{font-size:1.8rem;line-height:1.3;margin-bottom:5px;}
    .lead .txt2{font-size:3.2rem;color:#f08300;font-weight:700;}
    .lead .txt3{font-size:2.4rem;font-weight:700;margin-bottom:20px;line-height:1.3;}
    section .content > ul li,.recDetail li{width:100%;margin-bottom:15px;}
    section .content > ul li{background:#f08300;color:#fff;padding:18px 10px;font-size:2.4rem;line-height:1.2;text-align:center;font-weight:700;border-radius:10px;}
    section .content > ul.type{padding-bottom:10px;}
    .recDetail{padding-bottom:10px;}
    .recDetail li{background:#fff;border:1px solid #f08300;padding:26px 20px 20px;border-radius:10px;position:relative;overflow:hidden;}
    .recDetail dl{display:flex;flex-wrap:wrap;font-size:16px;}
    .recDetail dt{width:110px;font-weight:700;}
    .recDetail dd{width:calc(100% - 110px);margin-bottom:10px;}
    .recDetail li span{position:absolute;top:0;left:0;background:#f08300;color:#fff;width:40px;height:40px;display:flex;align-items:flex-start;justify-content:space-around;font-weight:700;clip-path:polygon(0 0,100% 0,0 100%);}
    .recDetail li span em{display:block;font-size:1.6rem;font-style:normal;transform:rotate(-45deg);margin:-1px 0px 0 -18px;}
    .recDetail dd:last-child {font-weight:bold;font-size:1.8rem;}
    .example{padding-bottom:40px;}
    .example li{display:flex;align-items:flex-start;flex-wrap:wrap;gap:0 20px;margin-bottom:20px;background:#fff;padding:20px 25px;border-radius:10px;}
    .example li.imgLeft{flex-direction:row-reverse;}
    .example .txt{width:100%;order:2;}
    .example .txt h3{font-size:2.4rem;color:#f08300;font-weight:700;margin-bottom:5px;line-height:1.2;}
    .example .txt span{font-size:1.8rem;font-weight:bold;display:block;margin-bottom:15px;}
    .example .txt p{font-size:1.8rem;}
    .example .image{width:100%;order:1;margin-bottom:20px;}
    .convBlc{padding:0;}
    .convBlc .content{padding:35px 20px 40px;}
    .convBlc h2{font-size:3.2rem;font-weight:bold;margin-bottom:28px;}
    .convBlc h3{font-size:2.4rem;font-weight:bold;text-align:left;margin-bottom:7px;}
    .convBlc h3 + p{font-size:1.8rem;text-align:left;}
    .convBtn em{display:none;}
    .convBtn{display:flex;flex-wrap:wrap;align-items:center;justify-content:center;background:linear-gradient(to bottom,rgba(255,185,99,1) 0%,rgba(241,140,19,1) 100%);color:#fff;font-size:18px;font-weight:700;padding:15px 40px;border-radius:20px;position:relative;width:100%;max-width:400px;margin:0 auto 28px;line-height:1.2;}
    .convBtn::before{content:"";width:40px;height:40px;background:url(../img/walk.svg) no-repeat center / contain;position:absolute;left:15px;}
    .convBtn::after{content:"";width:25px;height:25px;background:url(../img/arr_right.svg) no-repeat center / contain;position:absolute;right:15px;}
    .convBtn span{display:block;width:100%;font-size:2.4rem;font-weight:bold;}
    .convBtn span + span{font-size:2.0rem;font-weight:bold;}
    .convBtn + p{font-size:1.8rem;text-align:left;font-weight:normal;} 
    .operateCompany{border-radius:15px;margin-top:40px;padding-bottom:20px;}
    .operateCompany h3{font-size:3.2rem;font-weight:bold;text-align:center;margin:0 auto 15px;}
    .operateCompany ul{display:block;}
    .operateCompany ul li{border-top:2px solid #f08300;padding-top:5px;}
    .operateCompany ul li h4{font-size:1.8rem;font-weight:bold;}
    .operateCompany ul li p{font-size:1.6rem;}
    .operateCompany ul li a{font-size:1.6rem;color:#f08300;text-decoration:underline;}
    .operateCompany ul li + li{margin-top:20px;}
    footer{padding-bottom:108px;}
    footer h2{display:block;font-size:2.4rem;font-weight:700;margin-bottom:52px;line-height:1.6;}
    footer h2::before{display:block;margin:0 auto 22px;content:"";width:48px;height:48px;background:url(../img/building.svg) no-repeat center / contain;}
    footer h2 a{color:#f08300;text-decoration:underline;}
    footer .note{font-size:1.4rem;}
    footer .content{padding-bottom:60px;}
    .follow{background:rgba(51,51,51,0.9);text-align:center;padding:20px 0;position:fixed;bottom:0;left:0;width:100%;color:#fff;display:flex;justify-content:center;align-items:center;z-index:10; transition:transform 0.4s ease-in-out; transform:translateY(100%);}
    .follow.is-show {transform:translateY(0);/* 画面内にスライドイン */}
    .follow .convBtn{display:flex;flex-wrap:wrap;align-items:center;justify-content:center;background:linear-gradient(to bottom,rgba(255,185,99,1) 0%,rgba(241,140,19,1) 100%);color:#fff;font-size:18px;font-weight:700;padding:8px 20px;border-radius:20px;position:relative;width:100%;max-width:90%;margin:0 auto 0;line-height:1.2;}
    .follow .convBtn em{display:block;width:100%;height:100%;background:linear-gradient(to bottom,rgba(255,185,99,1) 0%,rgba(241,140,19,1) 100%);position:absolute;left:0;top:0;border-radius:20px;z-index:0;transition:all 0.2s ease;}
    .follow .convBtn::before{content:"";width:40px;height:40px;background:url(../img/walk.svg) no-repeat center / contain;position:absolute;left:35px;z-index:1;}
    .follow .convBtn::after{content:"";width:25px;height:25px;background:url(../img/arr_right.svg) no-repeat center / contain;position:absolute;right:35px;z-index:1;}
    .follow .convBtn span{display:block;width:100%;font-size:2.4rem;font-weight:bold;z-index:1;}
    .follow .convBtn span + span{font-size:2.0rem;font-weight:bold;}
    section.regi{background-color:#fff;background-image:none !important;}
    .registration{padding:0 15px 40px;}
    .registration .inputFunc{max-width:100%;margin:0 auto;display:flex;flex-direction:column;border-top:1px solid #333;}
    .registration .inputFunc dt{width:100%;padding:20px 0 5px;margin-bottom:10px;font-size:18px;font-weight:bold;border:none;display:flex;align-items:center;justify-content:space-between;}
    .registration .inputFunc dt span{color:#d7191d;border:1px solid #d7191d;font-size:12px;padding:2px 8px;border-radius:10px;line-height:1;margin-left:auto;}
    .registration .inputFunc dd{width:100%;padding:0 0 20px;border-bottom:1px solid #333;margin:0;}
    .registration .inputFunc dd input[type=text]{width:100%;padding:11px 15px;border:1px solid #ccc;border-radius:4px;box-sizing:border-box;font-size:16px;}
    .registration .inputFunc dd input[type=tel]{width:100%;padding:11px 15px;border:1px solid #ccc;border-radius:4px;box-sizing:border-box;font-size:16px;}
    .registration .inputFunc dd input[type=email]{width:100%;padding:11px 15px;border:1px solid #ccc;border-radius:4px;box-sizing:border-box;font-size:16px;}
    .registration .inputFunc dd .error{display:none;color:#d7191d;font-size:14px;font-weight:bold;margin-top:8px;line-height:1.5;}    
    .registration .inputFunc dd.error .error{display:block;}    
    .registration .inputFunc dd.error input{border:1px solid #d7191d;background:#fffafa;}
    .registration .policy{background:#eeeeee;margin:30px 0 0;padding:20px;border-radius:10px;}
    .registration .policy .txt1{margin-bottom:10px;display:flex;justify-content:center;align-items:center;font-size:16px;}
    .registration .policy .txt1 input[type=checkbox]{width:22px;height:22px;margin-right:10px;}
    .registration .policy .txt2{font-size:13px;color:#333;line-height:1.6;text-align:center;}
    .registration .policy .txt2 a{color:#333;text-decoration:underline;}
    .registration .sbmtBlc{position:relative;width:280px;margin:40px auto 0;}
    .registration .sbmtBlc::after{content:"";position:absolute;right:20px;top:50%;width:25px;height:25px;transform:translateY(-50%);font-size:20px;background:url("../img/arr_right.svg");background-size:cover;}
    .registration .sbmtBlc .sbmt{display:block;width:100%;margin:30px auto 0;background:linear-gradient(to bottom, #fd5357, #bc1217);color:#fff;font-size:22px;font-weight:bold;padding:18px 0;border:none;border-radius:15px;cursor:pointer;text-align:center;position:relative;appearance:none;-webkit-appearance:none;}
    .registration .sbmtBlc .sbmt.invalid{background:#ccc;cursor:not-allowed;pointer-events:none;}
  
    .modalThnks{display:none;position:fixed;left:0;top:0;width:100%;height:100%;backdrop-filter:blur(8px);-webkit-backdrop-filter:blur(8px);/* Safari対策 */justify-content:center;align-items:center;z-index:20;}
    .modalThnks .modalInner{width:90%;height:auto;background:#fff;display:flex;justify-content:center;align-items:center;text-align:center;border-radius:10px;box-shadow:0 0 5px 0px rgba(0,0,0,0.2);position:relative;padding:60px 30px 40px;}
    .modalThnks .modalInner p{font-size:2.0rem;font-weight:bold;line-height:1.3;}
    .modalThnks .modalInner span{display:block;position:absolute;right:20px;top:20px;width:20px;height:20px;background:url("../img/close.svg") no-repeat;background-size:cover;cursor:pointer;}
    
    .copy{background:#333;color:#fff;text-align:center;padding:10px;font-size:1.4rem;}
    .copyLink{display:flex;justify-content:center;align-items:center;padding-bottom: 5px;}
    .copyLink li + li::before{content:"|";display:inline-block;width: 1em;margin:0 8px;}
    .copyLink li a{text-decoration: underline;}
    
    
}
@media print,screen and (min-width:769px) and (max-width:1400px){
    .mv{height:48.71vw;}
    .mv h1{width:59.542vw;}
    .mv span{width:12.85vw;height:12.85vw;font-size:2vw;}
    .mv span:nth-of-type(1){bottom:31%;right:4%;}
    .mv span:nth-of-type(2){bottom:4%;right:9%;}
    .recBlc ul{height:22.84vw;}
    .recBlc li.left img{width:23.92vw;}
    .recBlc li.right img{width:20vw;}
    .recBlc li:nth-child(2) img{width:20vw;}
    
}
@media print,screen and (min-width:769px) and (max-width:1130px){
    .recDetail li{width:49.4%;}
}


